{
"id":"sanvel",
"type":"bible",
"name":"Sanskrit Bible (NT) in Velthuis Script (satyaveda.h|)",
"nameEnglish":"Sanskrit NT in Velthuis Script",
"hasLemma":false,
"redistributable":true,
"abbr":"SANVEL",
"dir":"ltr",
"lang":"san",
"country":"India",
"countries":["IN","NP"],
"allcountries":["IN","NP"],
"langNameEnglish":"Saṃskṛtam",
"langName":"Saṃskṛtam",
"fontClass":"dejavu_serif"
}
